---
primaryTopic:
  Accounts:
    AccountCategory: DORMANT
    AccountRefDay: 31
    AccountRefMonth: 05
    LastMadeUpDate: 31/05/2019
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: SENAIGROUP-UK LIMITED
  CompanyNumber: 09576801
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 06/05/2015
  DissolutionDate: 29/09/2020
  RegAddress:
    AddressLine1: 22 SWALLOW CLOSE
    PostTown: LUTON
    Country: ENGLAND
    Postcode: LU4 0XS
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '01220 - Growing of tropical and subtropical fruits'
